#
/etc/Muttrc
/etc/X11/Xresources/xfree86-common
/etc/X11/Xsession
/etc/X11/Xsession.options
/etc/adduser.conf
/etc/adjtime
/etc/ae.rc
/etc/ae/fn.rc
# ...
# you should add a lot of files commonly found in /etc/ here.
# ...
/etc/zlogout
/etc/zprofile
/etc/zshenv
/etc/zshrc
# user's stuff: replace by user's stuff found on your system
/home/joostvb/.ssh/authorized_keys
/home/joostvb/.ssh/authorized_keys2
/home/anne/.ssh/authorized_keys
/home/bob/.ssh/authorized_keys
# systraq internal stuff
/etc/systraq/filetraq.conf
/var/lib/systraq/snapshot_pub.stat
/var/lib/systraq/snapshot_root.stat
/var/lib/systraq/systraq.sums
